{
    "id": "com.mattermost.bathroom",
    "name": "Bathroom Monitor",
    "server": {
        "executable": "bathroom-linux-amd64"
    },
    "settings_schema": {
	"settings": [
		{"key":"NumDoors", "display_name":"Number of Door Sensors", "type":"text", "default":"1", "help_text":"How many Pis"},
#ifdef fsnotify
		{"key":"WatchPath", "display_name":"Pi status folder", "type":"text", "default":"./", "help_text":"Path to watch for doorX files updated from PHP"},
#else
		{"key":"KeyPath", "display_name":"", "type":"text", "default":"./", "help_text":"Path to watch for doorX files updated from PHP"},
#endif
		{"key":"AdminUsers", "display_name":"Plugin admin users", "type":"text", "default":"", "help_text":"Space- or comma-separated list of users to notify with plugin debug message"}
	]
    }
}
